Bug 597561 - Update to new release 0.5.3
Summary: Update to new release 0.5.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: font-manager
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jean-Francois Saucier
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-29 15:25 UTC by Jean-François Martin
Modified: 2010-07-23 02:33 UTC (History)
1 user (show)

Fixed In Version: font-manager-0.5.5.4-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-23 02:25:00 UTC
Type: ---


Attachments (Terms of Use)

Description Jean-François Martin 2010-05-29 15:25:26 UTC
There is a new release of font-manager.
Can u update the package for Rawhide and Fedora 13, please.

Comment 1 Jean-Francois Saucier 2010-05-31 17:45:36 UTC
The new version is coming but I must sort some details out before pushing it to the repository.


Thanks you.

Comment 2 Fedora Update System 2010-06-03 23:43:25 UTC
font-manager-0.5.4-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/font-manager-0.5.4-3.fc13

Comment 3 Fedora Update System 2010-06-03 23:52:21 UTC
font-manager-0.5.4-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/font-manager-0.5.4-3.fc12

Comment 4 Fedora Update System 2010-06-04 00:01:23 UTC
font-manager-0.5.4-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/font-manager-0.5.4-3.fc11

Comment 5 Fedora Update System 2010-06-04 18:48:57 UTC
font-manager-0.5.4-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update font-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/font-manager-0.5.4-3.fc13

Comment 6 Fedora Update System 2010-06-04 18:53:03 UTC
font-manager-0.5.4-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update font-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/font-manager-0.5.4-3.fc12

Comment 7 Fedora Update System 2010-06-04 18:56:30 UTC
font-manager-0.5.4-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update font-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/font-manager-0.5.4-3.fc11

Comment 8 Fedora Update System 2010-06-18 17:58:54 UTC
font-manager-0.5.4-5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/font-manager-0.5.4-5.fc13

Comment 9 Fedora Update System 2010-06-18 18:16:41 UTC
font-manager-0.5.4-5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/font-manager-0.5.4-5.fc12

Comment 10 Fedora Update System 2010-06-18 18:23:51 UTC
font-manager-0.5.4-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/font-manager-0.5.4-5.fc11

Comment 11 Fedora Update System 2010-06-21 21:39:37 UTC
font-manager-0.5.4-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update font-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/font-manager-0.5.4-5.fc11

Comment 12 Fedora Update System 2010-06-21 21:42:34 UTC
font-manager-0.5.4-5.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update font-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/font-manager-0.5.4-5.fc12

Comment 13 Fedora Update System 2010-06-21 21:46:25 UTC
font-manager-0.5.4-5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update font-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/font-manager-0.5.4-5.fc13

Comment 14 Fedora Update System 2010-07-08 14:00:01 UTC
font-manager-0.5.5.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/font-manager-0.5.5.4-1.fc13

Comment 15 Fedora Update System 2010-07-08 14:12:10 UTC
font-manager-0.5.5.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/font-manager-0.5.5.4-1.fc12

Comment 16 Fedora Update System 2010-07-08 18:21:09 UTC
font-manager-0.5.5.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update font-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/font-manager-0.5.5.4-1.fc13

Comment 17 Fedora Update System 2010-07-08 18:27:37 UTC
font-manager-0.5.5.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update font-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/font-manager-0.5.5.4-1.fc12

Comment 18 Fedora Update System 2010-07-23 02:24:46 UTC
font-manager-0.5.5.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2010-07-23 02:33:13 UTC
font-manager-0.5.5.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.